* {
  margin: 0px;
  padding: 0px;
}

main {
  background: rgba(36, 36, 70, 0.829);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrapper {
  background: white;
  padding: 20px 0px;
  width: 70%;
  height: 80vh;
  display: grid;
  grid-template-columns: 10% 90%;
}
.icons {
  justify-self: stretch;
  display: grid;
  grid-template-rows: 60% 40%;
}
.top {
  border-right: 1px solid gray;
  display: grid;
  grid-template-rows: 20% 80%;
}
.avatar {
  align-self: flex-end;
  justify-self: center;
}
.avatar img {
  width: 50px;
  border: 2px solid royalblue;
  border-radius: 50%;
}
.logo {
  text-align: center;
  font-size: 1.5rem;
}
.links {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.link {
  text-align: center;
  font-size: 1.5rem;
}
.link:hover {
  border-right: 2px solid royalblue;
}
.photos {
  padding: 0px 30px;
}

.number {
  text-transform: uppercase;
  font-weight: 600;
}

.cities {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
button {
  padding: 10px 30px;
  color: royalblue;
  border: 1px solid royalblue;
  font-weight: 700;
}
.images {
  display: grid;
  grid-template-rows: repeat(2, 233px);
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}
.img {
  max-height: 100%;
  width: 100%;
}
.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.second {
  grid-column: 2/-1;
}
.active {
  border-right: 2px solid royalblue;
}
